/*#pagination a{font-weight: bold;letter-spacing: -1px;color: #99A607;text-decoration:none;}
#pagination a:hover{//color: #99A607;text-decoration:underline;}
#pagination{//width:98%;margin-top: 15px; //border:1px solid #BBBBBB; padding:20px;}
#pagination ul{list-style:none; margin-left:24%;}
#pagination ul li a{text-decoration:none; border:1px solid #474747; padding:2px 8px 2px 8px; color:#474747;}
#pagination ul li{float:left; margin-left:10px;}
#pagination ul li.first a{color:#fff}
*/
